Page 1 of 2 12 LastLast
Results 1 to 20 of 21
  1.    #1  
    Anyone have any idea when this is coming?
  2. #2  
    No one knows. Could be soon, could be never.

    -- Sent from my Palm Pre using Forums
    Conne>< Coding

    Remember!!
    *In Rod we trust.*

    Yes, my user name says kid. Also, yes I'm 21. It's a long story.

    Devices: Touchpad, 32 GB
    Retired my pre for an Epic 4G Touch, Miss it dearly howerver.

  3. #3  
    and it's the same for all palm pre

    and it's very sad

    Alain
  4. #4  
    on www.palm.com/webos-info

    Your device is not able to support the new features of webOS 2.

    Therefore, your device will not receive a webOS 2 update. The latest software version for your device is webOS 1.4.5.

    We are working on alternative plans with Bell and will be sharing details in the coming weeks. Please come back to palm.com/webos-info to find out more.

    Your current device:

    Palm Pre on Bell.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  5. #5  
    With all the work being done with the meta-doctor. Has anyone tried forcing the 2.1 update onto our Bell Pre-?
    I have to admit, I have not really been keeping up with all the posts on this as I went out and bought a cheapy Android tablet as soon as HP reversed itself on Feb 9 and left us out in the cold. The OS, while not nearly as elegant as WebOS, is really not all that bad and I am loving the apps! Also, the OS truly is OPEN and the dev community is completely unrestricted in providing custom ROMS without fear of breaching contracts.
    I am expecting a Honeycomb update anyday now that will bring multitasking abilities closer to that of WebOS!
    I use my Bell Pre to tether my Tablet and I think I have the best of both worlds. I'm not trying to be an Android troll or start a debate over which OS is better. I'm just saying, without ranting, that HP kinda did me a huge favour by messing up their handling of this update. It made be realize that Android is not the Devil and really turned me on to that OS. I was guilty of being too much of a ****** and I will definately be more open when it comes to the choice of my next phone.

    Back on topic - Can anyone who has tried to metadoctor WebOS 2.1 on Bell confirm wheter or not mobile hotspot can still be installed as this is my preferred method of tethering.
  6. #6  
    Meta-Doctor 2.1 on Bell is now a supported configuration, Internals just added it yesterday.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  7. #7  
    I just got my unlocked Pre 2 on Bell... Live near Montreal... Anybody has issues with the Bell HSPA data reliability?

    Even with 4 or 5 bars, my data connection is quite shacky... I'm in Montreal downtown right now... On a second floor about 20 feets from a window (tethering :-D ) and sometime it works great some others data just don't pass.

    The good news, is that I get, with my Pre2, speed twice as fast as I was getting on the CDMA network with my Pre-. But the connection was much more reliable on the CDMA network.

    Maybe Bell doesn't have enough antenna with HSPA in my area.
  8. #8  
    Thanks Toni. Have you tried it? Is tethering still working?
  9. loftwyr's Avatar
    Posts
    38 Posts
    Global Posts
    43 Global Posts
    #9  
    I'm using the meta doctor'd 2.1.0 on my Bell pre and everything works except the flashlight patch. The metadoctoring worked first time if you follow the wiki instructions
    Last edited by loftwyr; 02/25/2011 at 10:55 AM. Reason: Typo
    PalmPilot Pro --> Palm III --> Palm V --> Palm 505 --> Treo 700p --> Palm Pre
  10. #10  
    Ukabu, Bell might not have many HSPA towers in your area and the data connection is trying to recieve a 3g signal (or a non-existent 2g), this happens on my Android phone sometimes. Usually refreshing the app / webpage fixes it.
    W370 -> 3500c -> Instinct ->Pre -> Legend -> Pre 2 -> Bold 9900 -> iPhone 4 -> iPhone 5 -> HP Pre 3
    Rogers -> Fido -> Bell Mobility ------------------------------------------------------------------------------------------------------->
  11. #11  
    I'm really on the fence about upgrading right now.

    The prospect of finally getting all the features that sold me on this phone is very VERY tempting.

    Unfortunately i'm kinda screwed if something does go wrong and my pre stops working.
  12. #12  
    I'm starting to have some doubts myself. Now that I have my Android tablet, the web functions of my pre are less important than the actual ability to simply connect and tether. This is especially important in the summertime when I'm up at the cottage.
    If I've read correctly this upgrade kills the ability to upgrade PRL databases.
    Can someone in he know explain what this means to someone like me that needs roaming abilities with tethering?
  13. #13  
    Quote Originally Posted by crutzulee View Post
    Thanks Toni. Have you tried it? Is tethering still working?
    I STILL don't have access to my home. Situation got kinda hairy for me, I'm returning home tomorrow but I probably won't have time to look into this.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  14. drvon#AC's Avatar
    Posts
    67 Posts
    Global Posts
    72 Global Posts
    #14  
    Quote Originally Posted by crutzulee View Post
    I'm starting to have some doubts myself. Now that I have my Android tablet, the web functions of my pre are less important than the actual ability to simply connect and tether. This is especially important in the summertime when I'm up at the cottage.
    If I've read correctly this upgrade kills the ability to upgrade PRL databases.
    Can someone in he know explain what this means to someone like me that needs roaming abilities with tethering?
    Most of the hard work is just getting all the things required to get the meta doctor up and running. Once that is done it was smooth sailing. I have had 2.1 running on my Bell pre for 24 hours and wouldn't go back to 1.4.5. Very smooth for the most part, can't wait for uber kernal though.
  15. #15  
    I can't get the modified webdoctor to load on my bell pre-. When it tells me to connect my pre via usb, I do and click next. After which it shows the large usb on my screen then shuts off my phone. Any ideas?
  16. #16  
    Still wondering if anyone on Bell has tried 2.1 with mobile hotspot. I am still having a devil of a time just trying to produce the doctor.
    I have tried to get Ubntu to dualboot on my Vista laptop and my win 7 netbookwithout much luck. When I tried to run it under virtualbox it let me get through most of the metaoctoring before it crashed!!!!
    VERY FUSTRATED! Will try cygwin next.
    The exercise will be for nothing if somebody reports that this breaks hotspot.

    Update:
    Holy Shaving cream !!! I finally was able to produce the doctor in Ubuntu under Virtualbox and was able to get the file into a folder on my Vista machine (don't ask how much trouble that was for me - I suck).
    Now, I am awaiting more feedback from you guys specifically with your experiences in flashing this on Bell Mobility.

    Did you guys have to do anything funky to get back into your profile after the doctor?
    Were you able to get preware back up? Does the market work for us? Has anybody successfully reverted back to 1.45 without issue? Most importantly - Tethering with mobile hotspot?

    I know there are threads that give general answers but I would like to see this thread be specific to Bell Pre owners and their experiences.
    Last edited by crutzulee; 03/03/2011 at 11:00 AM.
  17. TyBec's Avatar
    Posts
    175 Posts
    Global Posts
    239 Global Posts
    #17  
    any updates?
    Bell Pre- running 2.1 @ 800MHz
    Samsung Galaxy Tab (stock)
  18. #18  
    Update to WebOS 2.1 with the scripts provided and everything is going well
    I have installed UberKernel 2.1.0.18 too and no problem
    The voice dialing is working very well to recognize my voice and the person I want to call excellent
    ----------------------------------
    Alain (abellemare44)
    HP Pre3 2.2.4 (ATT 4G 16 Gigs) with BELL in Canada

    HP TouchPad 16 Gigs Wifi
    With UberKernel 3.0.4 1,8 Ghz
    Cyanogenmod 7 Alpha 3,5 Android 2.3.7


    PS: sorry for the bad english, it's not my native language
  19. rpr
    rpr is offline
    rpr's Avatar
    Posts
    212 Posts
    Global Posts
    216 Global Posts
    #19  
    So is there anything major that doesn't work? I'm pretty happy with 1.4.5 on my Pre minus on Bell, but if 2.1 is that much better, I'll take the plunge.
    Pilot 1000 -> Palm Pro -> Palm III -> Handspring Visor -> Palm V -> Palm TX -> Palm LifeDrive -> Kyocera 6035 -> Kyocera 7135 -> Treo 650 -> Palm Pre
  20. TyBec's Avatar
    Posts
    175 Posts
    Global Posts
    239 Global Posts
    #20  
    I was reading webos-internals.org and it says that you cannot purchase apps that require 2.X. Does that mean you cannot buy koto player and the like?
    Bell Pre- running 2.1 @ 800MHz
    Samsung Galaxy Tab (stock)
Page 1 of 2 12 LastLast

Posting Permissions